Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:27:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no daisy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  daisy Bot:  Hi Daisy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317414563 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509596532            02:41 AM, 14th Jun                   MBS                   Hi Daisy, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:42 AM, 14th Jun                     daisy                    Hi sir           02:43 AM, 14th Jun                     daisy                    I need help           02:43 AM, 14th Jun                   MBS                   Please confirm if you are contacting regarding the following order number: 6317414563           02:44 AM, 14th Jun                     daisy                    Yes           02:44 AM, 14th Jun                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:45 AM, 14th Jun                     daisy                    When I ordered  whether I  gave my mobile number is correct or not           02:45 AM, 14th Jun                     daisy                    Till now I didn't received any msg from anyone           02:46 AM, 14th Jun                     daisy                    But in track order it showing shipped           02:46 AM, 14th Jun                     daisy                    Please clarify for me           02:46 AM, 14th Jun                   MBS                   Please stay on hold, I'm checking.           02:49 AM, 14th Jun                   MBS                   Kindly, confirm your contact number (966555959653)?            02:49 AM, 14th Jun                     daisy                    No           02:51 AM, 14th Jun                     daisy                    0509596532           02:52 AM, 14th Jun                     daisy                    pls change my mobile number           02:52 AM, 14th Jun                     daisy                    And please clarify my shipment where is it           02:53 AM, 14th Jun                   MBS                   your order is still under shipping process           02:55 AM, 14th Jun                   MBS                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in updating you phone number and deliver your order at the earliest.  We request you to please allow us some time so we can work on this and do the needful.           02:55 AM, 14th Jun                     daisy                    Thank you           02:57 AM, 14th Jun                   MBS                   Is there anything else I can help you with today?           02:57 AM, 14th Jun                     daisy                    No thanks           02:59 AM, 14th Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 AM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2711382